
body#news div.copy h3 {
	padding: 10px 0 10px 0;
	border: 0;
}

div#contentWrap ul.newsHeadlinesList {
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px dotted #f3c7cd;
}

div#contentWrap ul.newsHeadlinesList li {
	margin: 0;
	padding: 10px 20px 10px 0px;
	background: transparent url('../images/layout/bgNewsHeadlinesListLi.png') center top no-repeat;
	overflow: hidden;
	height: 100%;
	border-top: 1px dotted #f3c7cd;
	border-bottom: 0;
}

div#contentWrap ul.newsHeadlinesList li.heading {
	margin: 0;
	padding: 0 0 10px 0;
}

div#contentWrap ul.newsHeadlinesList li h4 {
	margin: 0 0 5px 0;
	padding: 5px 0 7px 20px;
	line-height: 1.2em;
	font-size: 1.3em;
	background: transparent url('../images/layout/heartNewsHeadlinesList.gif') 0px 9px no-repeat;
}

div#contentWrap ul.newsHeadlinesList div.imgFrame {
	width: 120px;
	height: 100px;
	position: relative;
	z-index: 5;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	display: inline;
}

div#contentWrap ul.newsHeadlinesList div.imgFrame div {
	width: 120px;
	height: 100px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
	background: transparent url('../images/layout/frameBlogThumb.png') 0px 0px no-repeat;
}

div#contentWrap ul.newsHeadlinesList div.imgFrame div a {
	width: 120px;
	height: 100px;
	display: block;
	border: 0px;
	background-color: transparent;
}

div#contentWrap ul.newsHeadlinesList div.imgFrame img {
	display: block;
}

div#contentWrap ul.newsHeadlinesList div.newsText {
	float: left;
	width: 420px;
}

div#contentWrap ul.newsHeadlinesList li p {
}

div#contentWrap ul.newsHeadlinesList li p.newsDate {
	font-family: Georgia, serif;
	font-style: italic;
	font-weight: bold;
	color: #e88f9c;
	padding-bottom: 7px;
}

div#contentWrap ul.newsHeadlinesList li p.newsSummary {
	padding-bottom: 12px;
}

ul.newsHeadlinesList p.more a:link, ul.newsHeadlinesList p.more a:visited {
	width: 104px;
	height: 19px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnReadMore.gif') 0px 0px no-repeat;
	border: 0px;
	background-color: transparent;
}

ul.newsHeadlinesList p.more a:hover, ul.newsHeadlinesList p.more a:active {
	background-position: 0px -19px;
}


